Subject: NYPA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 06:20:00 -0800 (PST)

Let me know when you want to chat about NYPA.  It should only take about 15 
min.

I would like Beverly present because someday I would like to be agent for 
NYPA on their contract.